.sidenavbar{
	background-color: #1e132d;
	position: sticky;
	top: 0;
    z-index: 1;
}
.sidenavbar ul{
	list-style: none;
}
.sidenavbar a{
	color: #8b8b8c;
	text-decoration: none;
	text-transform: capitalize;
	font-size: .8rem;
}
.sidenavbar a:hover{
	color: #fff;
}
.sidenavbar .active{
	color: #fff; 
}
.sidenavbar ul li ul a{
	font-size: .7rem;
}

.brand-logo svg {
    width: 100%;
    max-width: 110px;
}
.menu-button{
	outline: 5px auto -webkit-focus-ring-color;
}

.primary-class h4{
	color: #1e132d;
	text-transform: capitalize;
}
.primary-class p{
	font-size: .9rem;
	color: #5d5d5d;
}
.primary-class ol{
	font-size: .9rem;
	color: #5d5d5d;
}


@media only screen and (min-width: 768px) {
	.sidenavbar{
		width: 100%;
		max-width: 250px;
		min-height: 100vh;
		max-height: 100vh;
		overflow: auto;
	}
}